Subject: Re: Running from ROM

From: Tom Montgomery <[email-masked]>
Date: Tue, 06 Jun 2000 10:12:13 -0400

Our situation is very similar to Kent's.

We are actively evaluating embedded linux for our PPC-850-based product
which currently runs under a commercial RTOS. What I have gathered from
lurking here is that embedded linux operates like PC linux, and that is
not the model we are looking for. Running from ROM makes sense to us,
too.

I think we are at the same stage of development as Kent, and would be
most interested in learning what work is being done in this area, and,
conversely, what amount of work we will be undertaking ourselves...

Tom Montgomery

-tm, the Tom who always enjoyed kb's postings on OpenDTV until he
unsubscribed from that list to save his sanity and lower his blood
pressure!

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/